{
  "Authors": [
    "Антон Сергиенко"
  ],
  "Bitrate": "128002",
  "ContentId": "33794352",
  "ContentType": "SchedulerAudio",
  "Duration": "1799",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-15T16:30:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/1446eeb4-094a-4c9f-ae5b-cbf125e1265d_mw2048_mh2048_n.jpg",
  "Introduction": "В соцсетях обсуждают взломанную переписку Ксении Собчак. Хакеры выложили сообщения, в которых журналистка общается с чиновниками.\n\nВласти продолжают зачистку политического поля перед выборами в Госдуму. Политика Бориса Надеждина внесли в реестр «иноагентов», а затем задержали в Москве.",
  "Language": "ru",
  "LastModifiedDate": "2026-07-17T06:15:58.843",
  "PublicationDate": "2026-07-16T16:30:00",
  "Quality": "hq",
  "SiteName": "Russian",
  "Size": "28800356",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "Взломанная переписка Ксении Собчак. Политика Бориса Надеждина задержали в Москве.",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-163000-ru081-program_hq.mp3",
  "Width": "0",
  "ZoneId": "17639",
  "ZoneTitle": "Цитаты Свободы",
  "Zones": [
    {
      "ZoneId": "17639",
      "ZoneTitle": "Цитаты Свободы"
    }
  ]
}